This project contains 3 outdated main dependencies.

Crate bitvec

Dependencies

(5 total, 3 outdated)

CrateRequiredLatestStatus
 funty~1.22.0.0out of date
 radium^0.60.7.0out of date
 serde^11.0.133up to date
 tap^11.0.1up to date
 wyz^0.40.5.0out of date

Dev dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 bincode^1.31.3.3up to date
 criterion^0.30.3.5up to date
 serde^11.0.133up to date
 serde_json^11.0.75up to date
 serde_test^11.0.133up to date
 static_assertions^11.1.0up to date